<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
    <head>
        <meta content="text/html; charset=UTF-8" http-equiv="Content-Type">
        <meta content="width=device-width, initial-scale=1,shrink-to-fit=no" name="viewport">
        <title>用户登录界面</title>
        <link rel="stylesheet" th:href="@{/login/css/bootstrap.min.css}">
        <link rel="stylesheet" th:href="@{/login/css/signin.css}">
    </head>
    <body class="text-center">
        <!--  用户登录form表单 -->
        <form class="form-signin">
            <img class="mb-4" height="72" th:src="@{/login/img/login.jpg}" width="72"/>
            <h1 class="h3 mb-3 font-weight-normal" th:text="#{login.tip}">请登录</h1>
            <label>
                <input autofocus="" class="form-control"
                       required="" th:placeholder="#{login.username}" type="text"/>
            </label>
            <label>
                <input class="form-control" required=""
                       th:placeholder="#{login.password}" type="password"/>
            </label>
            <div class="checkbox mb-3">
                <label>
                    <input type="checkbox" value="remember-me"/> [[#{login.rememberme}]]
                </label>
            </div>
            <button class="btn btn-lg btn-primary btn-block" th:text="#{login.button}" type="submit">登录</button>
            <!--/*@thymesVar id="currentYear" type="java.lang.String"*/-->
            <p class="mt-5 mb-3 text-muted">©
                <span th:text="${currentYear}">{current year}</span>
                -
                <span th:text="${currentYear}+1">{next year}</span>
            </p>
            <a class="btn btn-sm" th:href="@{/toLoginPage(l='zh_CN')}">中文</a>
            <a class="btn btn-sm" th:href="@{/toLoginPage(l='en_US')}">English</a>
        </form>
    </body>
</html>
